@charset "Shift_JIS";


.service-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}

.service-ico-2{
	width: 730px;
	margin: 30px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.service-text{
	width: 710px;
	margin: 10px 0px 0px 45px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.service-box{
	width: 660px;
	margin: 10px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.service-left{
	float:left;
	width: 330px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.service-right{
	float:left;
	width: 330px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.service-right-1{
	width: 300px;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	text-align:left;
}
.service-ico-3{
	width: 660px;
	margin: 20px 0px 0px 60px;
	padding: 0px 0px 0px 0px;
	text-align:center;
}




.table-service { 
	border-style: none;
	margin:10px 0px 0px 60px;
}
.cell-service-left { width:330px; text-align:left; vertical-align:middle; }
.cell-service-right { width:330px; text-align:right; vertical-align:middle; }

.table-service-2 { 
	border-style: none;
	margin:10px 0px 0px 50px;
}
.cell-service-image { width:140px; text-align:left; vertical-align:middle; }
.cell-service-text { width:420px; text-align:left; vertical-align:middle; }



